package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 8913 核心系统提供境内外币来报入账状态同步响应模型
 */
public class Res8913 extends ErrorData {

    public Res8913() {
    }

    public Res8913(ResO89132 O89132) {
        this.O89132 = O89132;
    }

    public ResO89132 O89132;

}
